namespace Mix.Tool.ModelEditor
{
    partial class AssetForm
    {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            this.tvAsset = new System.Windows.Forms.TreeView();
            this.ctxMenu = new System.Windows.Forms.ContextMenuStrip(this.components);
            this.cmAdd = new System.Windows.Forms.ToolStripMenuItem();
            this.cmAddMaterial = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripSeparator2 = new System.Windows.Forms.ToolStripSeparator();
            this.cmAddRigidBody = new System.Windows.Forms.ToolStripMenuItem();
            this.cmAddRigidBody_Collider = new System.Windows.Forms.ToolStripMenuItem();
            this.cmAddRigidBody_Sensor = new System.Windows.Forms.ToolStripMenuItem();
            this.cmAddShape = new System.Windows.Forms.ToolStripMenuItem();
            this.cmAddShape_Box = new System.Windows.Forms.ToolStripMenuItem();
            this.cmAddShape_Capsule = new System.Windows.Forms.ToolStripMenuItem();
            this.cmAddShape_Sphere = new System.Windows.Forms.ToolStripMenuItem();
            this.cmAddJoint = new System.Windows.Forms.ToolStripMenuItem();
            this.cmAddJoint_Point = new System.Windows.Forms.ToolStripMenuItem();
            this.cmAddJoint_Hinge = new System.Windows.Forms.ToolStripMenuItem();
            this.cmAddJoint_Ball = new System.Windows.Forms.ToolStripMenuItem();
            this.cmRemove = new System.Windows.Forms.ToolStripMenuItem();
            this.cmSeparator0 = new System.Windows.Forms.ToolStripSeparator();
            this.cmRename = new System.Windows.Forms.ToolStripMenuItem();
            this.imageList = new System.Windows.Forms.ImageList(this.components);
            this.cmAddController = new System.Windows.Forms.ToolStripMenuItem();
            this.cmAddController_Character = new System.Windows.Forms.ToolStripMenuItem();
            this.cmAddController_Wheel = new System.Windows.Forms.ToolStripMenuItem();
            this.ctxMenu.SuspendLayout();
            this.SuspendLayout();
            // 
            // tvAsset
            // 
            this.tvAsset.ContextMenuStrip = this.ctxMenu;
            this.tvAsset.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tvAsset.DrawMode = System.Windows.Forms.TreeViewDrawMode.OwnerDrawText;
            this.tvAsset.HideSelection = false;
            this.tvAsset.ImageIndex = 0;
            this.tvAsset.ImageList = this.imageList;
            this.tvAsset.LabelEdit = true;
            this.tvAsset.Location = new System.Drawing.Point(0, 0);
            this.tvAsset.Name = "tvAsset";
            this.tvAsset.SelectedImageIndex = 0;
            this.tvAsset.ShowRootLines = false;
            this.tvAsset.Size = new System.Drawing.Size(284, 262);
            this.tvAsset.TabIndex = 0;
            this.tvAsset.DrawNode += new System.Windows.Forms.DrawTreeNodeEventHandler(this.tvAsset_DrawNode);
            this.tvAsset.AfterLabelEdit += new System.Windows.Forms.NodeLabelEditEventHandler(this.tvAsset_AfterLabelEdit);
            this.tvAsset.AfterSelect += new System.Windows.Forms.TreeViewEventHandler(this.tvAsset_AfterSelect);
            this.tvAsset.KeyUp += new System.Windows.Forms.KeyEventHandler(this.tvAsset_KeyUp);
            this.tvAsset.NodeMouseClick += new System.Windows.Forms.TreeNodeMouseClickEventHandler(this.tvAsset_NodeMouseClick);
            this.tvAsset.BeforeLabelEdit += new System.Windows.Forms.NodeLabelEditEventHandler(this.tvAsset_BeforeLabelEdit);
            // 
            // ctxMenu
            // 
            this.ctxMenu.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.cmAdd,
            this.cmRemove,
            this.cmSeparator0,
            this.cmRename});
            this.ctxMenu.Name = "ctxMenu";
            this.ctxMenu.Size = new System.Drawing.Size(156, 98);
            this.ctxMenu.Opening += new System.ComponentModel.CancelEventHandler(this.ctxMenu_Opening);
            // 
            // cmAdd
            // 
            this.cmAdd.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.cmAddMaterial,
            this.toolStripSeparator2,
            this.cmAddRigidBody,
            this.cmAddShape,
            this.cmAddJoint,
            this.cmAddController});
            this.cmAdd.Name = "cmAdd";
            this.cmAdd.Size = new System.Drawing.Size(155, 22);
            this.cmAdd.Text = "追加(&A)";
            // 
            // cmAddMaterial
            // 
            this.cmAddMaterial.Name = "cmAddMaterial";
            this.cmAddMaterial.Size = new System.Drawing.Size(178, 22);
            this.cmAddMaterial.Text = "マテリアル(&M)";
            this.cmAddMaterial.Click += new System.EventHandler(this.cmAddMaterial_Click);
            // 
            // toolStripSeparator2
            // 
            this.toolStripSeparator2.Name = "toolStripSeparator2";
            this.toolStripSeparator2.Size = new System.Drawing.Size(175, 6);
            // 
            // cmAddRigidBody
            // 
            this.cmAddRigidBody.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.cmAddRigidBody_Collider,
            this.cmAddRigidBody_Sensor});
            this.cmAddRigidBody.Name = "cmAddRigidBody";
            this.cmAddRigidBody.Size = new System.Drawing.Size(178, 22);
            this.cmAddRigidBody.Text = "リジッドボディ(&R)";
            // 
            // cmAddRigidBody_Collider
            // 
            this.cmAddRigidBody_Collider.Name = "cmAddRigidBody_Collider";
            this.cmAddRigidBody_Collider.Size = new System.Drawing.Size(154, 22);
            this.cmAddRigidBody_Collider.Text = "コライダー(&C)";
            this.cmAddRigidBody_Collider.Click += new System.EventHandler(this.cmAddRigidBody_Collider_Click);
            // 
            // cmAddRigidBody_Sensor
            // 
            this.cmAddRigidBody_Sensor.Name = "cmAddRigidBody_Sensor";
            this.cmAddRigidBody_Sensor.Size = new System.Drawing.Size(154, 22);
            this.cmAddRigidBody_Sensor.Text = "センサー(&S)";
            this.cmAddRigidBody_Sensor.Click += new System.EventHandler(this.cmAddRigidBody_Sensor_Click);
            // 
            // cmAddShape
            // 
            this.cmAddShape.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.cmAddShape_Box,
            this.cmAddShape_Capsule,
            this.cmAddShape_Sphere});
            this.cmAddShape.Name = "cmAddShape";
            this.cmAddShape.Size = new System.Drawing.Size(178, 22);
            this.cmAddShape.Text = "シェイプ(&S)";
            // 
            // cmAddShape_Box
            // 
            this.cmAddShape_Box.Name = "cmAddShape_Box";
            this.cmAddShape_Box.Size = new System.Drawing.Size(152, 22);
            this.cmAddShape_Box.Text = "ボックス(&B)";
            this.cmAddShape_Box.Click += new System.EventHandler(this.cmAddShape_Box_Click);
            // 
            // cmAddShape_Capsule
            // 
            this.cmAddShape_Capsule.Name = "cmAddShape_Capsule";
            this.cmAddShape_Capsule.Size = new System.Drawing.Size(152, 22);
            this.cmAddShape_Capsule.Text = "カプセル(&C)";
            this.cmAddShape_Capsule.Click += new System.EventHandler(this.cmAddShape_Capsule_Click);
            // 
            // cmAddShape_Sphere
            // 
            this.cmAddShape_Sphere.Name = "cmAddShape_Sphere";
            this.cmAddShape_Sphere.Size = new System.Drawing.Size(152, 22);
            this.cmAddShape_Sphere.Text = "スフィア(&S)";
            this.cmAddShape_Sphere.Click += new System.EventHandler(this.cmAddShape_Sphere_Click);
            // 
            // cmAddJoint
            // 
            this.cmAddJoint.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.cmAddJoint_Point,
            this.cmAddJoint_Hinge,
            this.cmAddJoint_Ball});
            this.cmAddJoint.Name = "cmAddJoint";
            this.cmAddJoint.Size = new System.Drawing.Size(178, 22);
            this.cmAddJoint.Text = "ジョイント(&J)";
            // 
            // cmAddJoint_Point
            // 
            this.cmAddJoint_Point.Name = "cmAddJoint_Point";
            this.cmAddJoint_Point.Size = new System.Drawing.Size(152, 22);
            this.cmAddJoint_Point.Text = "ポイント(&P)";
            this.cmAddJoint_Point.Click += new System.EventHandler(this.cmAddJoint_Point_Click);
            // 
            // cmAddJoint_Hinge
            // 
            this.cmAddJoint_Hinge.Name = "cmAddJoint_Hinge";
            this.cmAddJoint_Hinge.Size = new System.Drawing.Size(152, 22);
            this.cmAddJoint_Hinge.Text = "ヒンジ(&H)";
            this.cmAddJoint_Hinge.Click += new System.EventHandler(this.cmAddJoint_Hinge_Click);
            // 
            // cmAddJoint_Ball
            // 
            this.cmAddJoint_Ball.Name = "cmAddJoint_Ball";
            this.cmAddJoint_Ball.Size = new System.Drawing.Size(152, 22);
            this.cmAddJoint_Ball.Text = "ボール(&B)";
            this.cmAddJoint_Ball.Click += new System.EventHandler(this.cmAddJoint_Ball_Click);
            // 
            // cmRemove
            // 
            this.cmRemove.Name = "cmRemove";
            this.cmRemove.Size = new System.Drawing.Size(155, 22);
            this.cmRemove.Text = "削除(&R)";
            this.cmRemove.Click += new System.EventHandler(this.cmRemove_Click);
            // 
            // cmSeparator0
            // 
            this.cmSeparator0.Name = "cmSeparator0";
            this.cmSeparator0.Size = new System.Drawing.Size(152, 6);
            // 
            // cmRename
            // 
            this.cmRename.Name = "cmRename";
            this.cmRename.Size = new System.Drawing.Size(155, 22);
            this.cmRename.Text = "名前の変更(&N)";
            this.cmRename.Click += new System.EventHandler(this.cmRename_Click);
            // 
            // imageList
            // 
            this.imageList.ColorDepth = System.Windows.Forms.ColorDepth.Depth32Bit;
            this.imageList.ImageSize = new System.Drawing.Size(16, 16);
            this.imageList.TransparentColor = System.Drawing.Color.Transparent;
            // 
            // cmAddController
            // 
            this.cmAddController.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.cmAddController_Character,
            this.cmAddController_Wheel});
            this.cmAddController.Name = "cmAddController";
            this.cmAddController.Size = new System.Drawing.Size(178, 22);
            this.cmAddController.Text = "コントローラー(&C)";
            // 
            // cmAddController_Character
            // 
            this.cmAddController_Character.Name = "cmAddController_Character";
            this.cmAddController_Character.Size = new System.Drawing.Size(166, 22);
            this.cmAddController_Character.Text = "キャラクター(&K)";
            this.cmAddController_Character.Click += new System.EventHandler(this.cmAddKinematicCharacter_Click);
            // 
            // cmAddController_Wheel
            // 
            this.cmAddController_Wheel.Name = "cmAddController_Wheel";
            this.cmAddController_Wheel.Size = new System.Drawing.Size(166, 22);
            this.cmAddController_Wheel.Text = "ホイール(&W)";
            // 
            // AssetForm
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(284, 262);
            this.Controls.Add(this.tvAsset);
            this.Font = new System.Drawing.Font("MS UI Gothic", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.Name = "AssetForm";
            this.ShowHint = Mix.Tool.Docking.DockState.Float;
            this.Text = "アセット";
            this.ctxMenu.ResumeLayout(false);
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.TreeView tvAsset;
        private System.Windows.Forms.ImageList imageList;
        private System.Windows.Forms.ContextMenuStrip ctxMenu;
        private System.Windows.Forms.ToolStripMenuItem cmRename;
        private System.Windows.Forms.ToolStripMenuItem cmAdd;
        private System.Windows.Forms.ToolStripMenuItem cmRemove;
        private System.Windows.Forms.ToolStripSeparator cmSeparator0;
        private System.Windows.Forms.ToolStripMenuItem cmAddMaterial;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator2;
        private System.Windows.Forms.ToolStripMenuItem cmAddRigidBody;
        private System.Windows.Forms.ToolStripMenuItem cmAddJoint;
        private System.Windows.Forms.ToolStripMenuItem cmAddRigidBody_Collider;
        private System.Windows.Forms.ToolStripMenuItem cmAddRigidBody_Sensor;
        private System.Windows.Forms.ToolStripMenuItem cmAddShape;
        private System.Windows.Forms.ToolStripMenuItem cmAddShape_Box;
        private System.Windows.Forms.ToolStripMenuItem cmAddShape_Capsule;
        private System.Windows.Forms.ToolStripMenuItem cmAddShape_Sphere;
        private System.Windows.Forms.ToolStripMenuItem cmAddJoint_Point;
        private System.Windows.Forms.ToolStripMenuItem cmAddJoint_Hinge;
        private System.Windows.Forms.ToolStripMenuItem cmAddJoint_Ball;
        private System.Windows.Forms.ToolStripMenuItem cmAddController;
        private System.Windows.Forms.ToolStripMenuItem cmAddController_Character;
        private System.Windows.Forms.ToolStripMenuItem cmAddController_Wheel;
    }
}